LMS API Documentation v19.01.0

Data Fields
lms_range_t Struct Reference
High-level control functions

`#include <LimeSuite.h>`

## Data Fields
float_type | min
| Minimum allowed value.
float_type | max
| Minimum allowed value.
float_type | step
| Minimum value step.

## Detailed Description

Structure used to represent the allowed value range of various parameters

Definition at line 136 of file LimeSuite.h.

The documentation for this struct was generated from the following file:

- /build/limesuite/src/LimeSuite-19.01.0/src/lime/LimeSuite.h